.box-layout {
  align-items: center;
  background-size: cover; 
  display: flex;
  justify-content: center;
  flex-direction: column;
  margin-top: 50px;
  width: 100%;

  @media (min-width: $desktop-breakpoint) {
    height: 100%;
  }

  &__box {
    background: fade-out(white, .15);
    border-radius: 3px;
    padding: $l-size $m-size;
    text-align: center;
    width: 25rem;

  }

  &__title {
    margin: 0 0 $m-size 0;
    line-height: 1;
  }
}